languageCode: fr-fr

title: Crémeaux

params:
  description: Site officiel de la commune de Crémeaux qui fait partie de la communauté de communes du Pays d'Urfé dans la Loire (42)
  Keywords: Crémeaux, commune, Pays d'Urfé, Loire, Site officiel, 42
theme:
  - hugo-theme-lowtech

defaultContentLanguage: fr

disableKinds:
  - taxonomy
  - term
